{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs"
  }
}